body { margin: 0; }

/* panel colours / alignment */

iframe#SuperToolTipIFrame {
	position: absolute;
	left: 0px;
	top: 0px;		
	border: 0px;
}

div#SuperToolTip {
	position: absolute;
	left: 0px;
	top: 0px;		
	width: 150px;

	border: 1px solid #ccc;
	background-color: #ffc;

	font: 8pt Tahoma;
	padding: 5px 10px;
}

.SuperToolTip_on { display: block; }
.SuperToolTip_off { display: none; }


div#HeaderBar {
	background: #00426D url('../images/ui/admin/headerBg.png') repeat-x;
	height: 60px;
}

/* ------------------------------------------------- */

div#LoggedInAs,
div#AdminPanel {
	font-size: 0.8em;
	line-height: 20px;
	background-color: #eaeaea;
	color: #555;
	padding: 4px;
	border-bottom: 1px solid #b1b1b1;
}

div#LoggedInAs {
	padding-left: 1em;
}

div#AdminPanel {
	padding-right: 1em;
}

span.CurrentPage {
	font-weight: bold;
	color: #333;
}

/* ************************ */

table#bodyTable {
	background: #fff url('../images/ui/admin/bodyTableBackground.png') repeat-y;
}

td#SideBarContainer ul {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	list-style-type: none;
}

td#SideBarContainer a:link,
td#SideBarContainer a:visited {
	color: #444;
	text-decoration: none;
}

td#SideBarContainer a:hover {
	color: #449 !important;
	text-decoration: underline;
	background: transparent;
}

td#SideBarContainer {
	background: #DAE1DF url('../images/ui/admin/sidebarBackground.png') no-repeat bottom right;
	border-right:2px solid #B0B0B0;
	font-size: 0.8em;
	line-height: 1.7em;
}

div#CopyrightBar {
	text-align: center;
	color: #fff;
	background-color: #002F4D;
	font-size: 0.8em;
	padding: 5px;
	height: 15px;
	clear:both;
}

div#CopyrightBar a {
	color: #fff;
}

td#Content {
	padding-left: 1em;
	padding-right: 1.0em;
	padding-bottom: 2em;
	padding-top: 1em;
	background-color: #ffffff;
}

td#HomeContent {
	background-color: #ffffff;
}

